@font-face {
	font-family: 'Adopte_regular';
	src: url('/mysite/css/Adopte_regular_1.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Adopte_bold';
	src: url('/mysite/css/Adopte_bold_0.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans';
	src: url('/mysite/css/Open_sans.regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-Bold';
	src: url('/mysite/css/Open_sans.bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

*:focus {
	outline: none;
}

h1 {
	font-family: 'Adopte_regular' !important;
	font-size: 38px !important;
}

#main, .map-section {
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.09);
	z-index: 7 !important;
}

.leaflet-container {
	font-family: 'OpenSans' !important;
}

/*h2 {
	font-family: 'Adopte_regular' !important;
	font-size: 38px !important;
}*/

/**
 * DEFAULT COLORS:
 * brown: 	#6f6150;
 * orange: 	#eb651c;
 * blue: 	#56b7e1; // hover
 * taupe:	#d4c6ba;
 */
svg.SPASVG {
	fill: #eb651c;
}
:hover svg.SPASVG {
	fill: #56b7e1;
}

.map .popup .read-more {
    color: #eb651c !important;
}
.map .popup:hover .read-more {
    color: #56b7e1 !important;
}

h1, h2, h3, .project-goal-amount-label {
	color: #6f6150;
}

a.btn.btn-cta, span.btn.btn-cta, label.btn.btn-cta, form button.btn-cta, input[type="submit"].btn-cta, .Actions .action.btn-cta {
    background: #eb651c !important;
}

form button:hover, input[type="submit"]:hover, .Actions .action:hover, a.btn.current, span.btn.current, label.btn.current, form button.current, input[type="submit"].current, .Actions .action.current,
a.btn.btn-cta:hover, span.btn.btn-cta:hover, label.btn.btn-cta:hover, form button.btn-cta:hover, input[type="submit"].btn-cta:hover, .Actions:hover .action.btn-cta:hover {
    background: #56b7e1 !important;
}

h1.primary-color-contrast, #ProjectHeader_new h1.primary-color-contrast {
	text-transform: uppercase;
	color: #f36f21 !important;
	margin-bottom: 0;
	font-size: 45px !important;
}
#ProjectHeader_new .secondary-color-contrast {
	color: #6f6150;
	text-transform: uppercase;
}

#ProjectGoals .project-goal-content h3 {
	text-align: center;
    font-size: 14px;
    color: #8c8c8c;
    padding: 0 60px;
}

#ProjectHeader_new .gauge strong {
	color: #56b7e1 !important;
}

#header .nav-wrap {
	left: 0 !important;
	right: 0 !important;
}

#header .main-nav li.brand-menu a {
	padding: 0 !important;
}

#header .main-nav li.brand-menu a img {
	max-height: 56px !important;
	vertical-align: top !important;
}
#header .nav-utils a {
	width: 40px !important;
	font-size: 18px !important;
	border: none !important;
}

#header .main-nav > li > a i {
	font-size: 22px;
	top: 2px;
	position: relative;
	margin-right: 5px;
}

#header #search-toggle {
	display: none;
}
@media (min-width: 768px) {
	#header .nav-utils {
		display: none !important;
	}
}

.ContentBlock .ContentBlockHolder {
	float: left;
	height: 90px !important;
	/*width: 70px !important;*/
	margin-bottom: 0 !important;
	margin-right: 5px;
}
.ContentBlock .ContentBlockImage img {
	/*max-width: 70px !important;*/
	height: 80px !important;
    width: auto !important;
    max-height: unset;
    max-width: unset !important;
}
.ContentBlock .ContentBlockValue {
	color: #eb651c;
	text-align: left;
	margin-top: 8px;
	font-family: 'Adopte_regular' !important;
	font-size: 48px !important;
}
.ContentBlock .ContentBlockTitle {
	text-align: left;
	margin-top: -15px;
	font-family: 'Adopte_regular' !important;
	font-size: 28px !important;
}

#CommunityHomePage #main {
	z-index: 7 !important;
}

#CommunityHomePage .see-all, .CommunityHomePage .see-all {
	background: none;
	color: #70624f;
	text-transform: uppercase !important;
	font-size: 20px !important;
}
#CommunityHomePage .see-all .uk-icon-caret-right {
	display: none;
}

#projects-tabs {
	padding-right: 0 !important;
}

.vignette.Project {
	min-height: unset !important;
	padding: 0 !important;
}

.vignette div {
	box-sizing: border-box;
}

.projects-showcase .uk-icon-rocket {
	display: none;
}
.projects-showcase h2 {
	text-transform: uppercase;
	color: #70624f !important;
	font-family: 'Adopte_regular' !important;
    font-weight: bold !important;
	font-size: 60px !important;
	margin-bottom: 15px !important;
	margin-top: 30px !important;
}

.uk-tab > li > a {
	font-size: 20px !important;
	color: #a9a299 !important;
}
.uk-tab > li.uk-active > a {
	color: #56b7e1 !important;
}
.uk-tab > li > a[data-type="projetslocaux"] {
	color: #56b7e1 !important;
}
.uk-tab > li > a[data-type="projetsnationaux"] {
	color: #eb651c !important;
}

#CommunityHomePage .uk-tab > li > a {
	text-transform: uppercase;
}

.projects-showcase .tabs-top-content, .uk-tab-center .uk-tab > li > a {
	border: none !important;
}
.projects-showcase .ProjectContainer, #ProjectsPage .ProjectContainer {
	padding-left: 0;
	margin-top: 0 !important;
}
.projects-showcase .vignette, #ProjectsPage .vignette {
	border: 1px solid #70624f2e;
	border-radius: 0 !important;
	background: white;
	max-width: 600px;
	padding: 0 !important;
	margin: 10px;
}
.projects-showcase .vignette:hover, #ProjectsPage .vignette:hover {
	/*-webkit-box-shadow: 0px 0px 5px 0 rgba(112, 98, 79, 0.992);
	-moz-box-shadow: 0px 0px 5px 0 rgba(112, 98, 79, 0.992);*/
	box-shadow: unset !important;
	/*z-index: 1;*/
}
.uk-panel-hover:hover {
	background: white !important;
}
.vignette .UnderlinedTitle,
.vignette .full-bottom, 
.vignette .full-bottom .bottom-left {
	border-color: #70624f2e;
}
.vignette .uk-panel-teaser {
	margin-bottom: 0;
}
.vignette .TitleSummary {
	height: 150px;
	padding: 15px;
	text-align: center;
	color: #6f6150;
	border-bottom: 1px solid #70624f2e;
}
.vignette .chart {
	margin: 0;
	height: 40px;
	border-bottom: 1px solid #70624f2e;
	padding: 5px;
	color: #d4c6ba !important;
}
.progress-circle {
	width: 60px;
	height: 60px;
	margin: 0;
}
.vignette .Title {
	font-family: 'OpenSans-Bold';
    color: #70624f !important;
    text-transform: uppercase;
    height: 40px !important;
    -webkit-line-clamp: 2 !important;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 5px;
}
.address {
	padding: 0 !important;
	width: 100%;
}
.address .value {
	line-height: 17px;
    display: inline-block;
    max-width: 200px;
    vertical-align: middle;
    padding: 5px 0;
    font-size: 13px;
    height: 40px;
}
@media (min-width: 960px) {
	.double .vignette .Title {
	    height: 55px !important;
	}
	.double .Interest, .double .address {
		width: 50%;
	}
}
@media (min-width: 960px) {
	.uk-width-large-1-4.double {
		width: 50%;
	}
	.uk-width-large-1-5.double {
		width: 40%;
	}
}
.double .TitleSummary {
	height: 160px !important;
}
@media (min-width: 960px) {
	.double .vignette .Title {
		font-family: 'OpenSans-Bold';
	    font-size: 26px;
	    line-height: 28px;
	    margin-top: 10px;
	    margin-bottom: 20px;
	}
}
.vignette .Summary {
	font-size: 18px !important;
	line-height: 16px !important;
	height: 49px !important;
}
.double .vignette .Summary {
	font-size: 20px !important;
}
/*.vignette:hover .Title, .vignette:hover .chart, .vignette:hover .vignette-icon, .vignette:hover .vignette-icon-text, .map .map-marker-icon i {
	color: #56b7e1 !important;
}*/
.vignette .progress-circle span {
	display: none;
}

.fundedChart {
	width: 50% !important;
	padding-left: 0 !important;
	text-align: right;
}
.fundedText {
	width: 50% !important;
	padding-left: 10px !important;
	text-align: left;
	margin-top: 5px !important;
}
.fundedText .text {
	color: #6f6150;
	font-size: 13px;
	margin-left: 2px;
}
.fundedText .percent {
	margin-top: -5px;
	color: #6f6150;
	font-family: 'OpenSans-Bold';
	font-size: 25px;
}

.vignette .vignette-icon {
	color: #d4c6ba;
	font-size: 26px !important;
	line-height: 60px !important;
	width: unset !important;
}
.vignette .vignette-icon-text {
	color: #6f6150;
	margin-left: 5px;
	font-size: 22px !important;
}
#ProjectsPage .main-container > .uk-grid > * > .uk-grid {
	margin-left: 0;
}

#ProjectsPage .Numbers strong {
	color: #56b7e1;
	top: 2px;
    position: relative;
}

.vignette .Avatar {
	max-height: 200px;
	overflow: hidden;
}
.vignette .Avatar img {
	border-radius: 0 !important;
    min-height: 140px !important;
    height: 200px !important;
}

.goal {
	margin: 0 !important;
	height: 60px;
	border-bottom: 1px solid #70624f2e;
	border: 0;
}
.goal > * {
	padding: 0 !important;
	width: 50% !important;
	height: 60px;
}
@media (min-width: 960px) {
	.double .vignette .chart, .double .vignette .goal {
		height: 80px;
	}
	.double .vignette .goal > * {
		height: 80px;
		padding: 5px !important;
	}

	.double .vignette .vignette-icon {
		font-size: 30px !important;
		line-height: 70px !important;
	}
	.double .vignette .vignette-icon-text {
		font-size: 25px !important;
		line-height: 70px !important;
	}
}
.goal > *:first-child {
	border-right: 1px solid #70624f2e;
}

/*.double .vignette .Avatar, .double .vignette .Avatar img {
	max-height: 200px !important;
}*/
.double .chart {
	float: left;
	border-right: 1px solid #70624f2e !important;
}
.ProjectContainer.double .chart, .ProjectContainer.double .goal {
	width: 50%;
}
@media (min-width: 768px) and (max-width: 959px) {
	.ProjectContainer .vignette .Avatar {
		max-height: 160px;
	}
	.ProjectContainer.double .chart, .ProjectContainer.double .goal {
		width: 100% !important;
	}
}
@media (min-width: 421px) and (max-width: 767px) {
	.ProjectContainer .chart, .ProjectContainer .goal {
		width: 50%;
	}
	.ProjectContainer .chart {
		float: left;
		border-right: 1px solid #70624f2e !important;
	}
}
@media (max-width: 420px) {
	.ProjectContainer.double .chart, .ProjectContainer.double .goal {
		width: 100% !important;
	}
	.double .vignette .Title {
		font-size: 20px !important;
		line-height: 18px !important;
	}
	.double .vignette .Summary {
		font-size: 18px !important;
		line-height: 16px !important;
	}
}

.prefooter-section {
	width: 100%;
	margin: 0;
	padding: 36px 0;
	background-color: #f9f4ed;
}

#footer a {
	font-family: 'OpenSans' !important;
	color: white !important;
	text-transform: uppercase;
}
#footer .socialnetwork-title {
	text-transform: uppercase;
	color: white;
	font-weight: bold;
	margin: auto;
	font-size: 17px;
}

@media (min-width: 321px) {
	#footer .footer-legal-information {
		line-height: 80px;
	}
}
#footer .footer-legal-information > div > * {
	margin-bottom: 30px;
}

#footer .main-nav > li {
	display: inline-block;
}
@media (max-width: 320px) {
	#footer .main-nav > li {
		display: block;
	}
}
#footer .main-nav > li > a {
	margin: 12px;
}

.footer-facebook {
	width: 77px;
	height: 77px;
	border-radius: 50%;
	background: white;
}
.footer-facebook i {
	font-size: 48px;
    margin: 16px 23px;
    color: #eb651c;
}
.footer-facebook:hover i {
	color: #56b7e1;
}

.SearchBarContainer {
	background: #6f6150;
	padding: 25px !important;
}

.SPAShadow {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.SPAShadowOver:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.form-title {
    height: 47px;
    line-height: 47px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	text-align: right;
}

@media (max-width: 420px) {
	.form-title {
		font-size: 14px;
		text-align: left;
	}
}

.upper {
	text-transform: uppercase;
}

form.SPAForm {
	width: 267px;
	height: 36px;
	border-radius: 6px;
	overflow: hidden;
}
form.SPAForm input {
	height: inherit !important;
	width: 230px !important;
	position: absolute !important;
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}
form.SPAForm button {
	height: inherit !important;
	width: 37px !important;
	margin-left: 230px !important;
	font-size: 22px !important;
	padding: 0 7px !important;
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}
/*form.SPAForm i.uk-icon-search {
	position: relative;
	top: -2px;
}*/

@media (min-width: 960px) {
	form.SPAForm {
		width: 418px;
    	height: 47px;
	}
	form.SPAForm input {
		width: 370px !important;
		font-size: 18px !important;
	}
	form.SPAForm button {
	    margin-left: 370px !important;
    	width: 49px !important;
	}
}

#ProjectGoals .project-goal-achieved-amount {
	background: #56b7e1 !important;
}
#ProjectGoals .project-goal-already-full .project-goal-amount-label {
	color: white !important;
}

#CommunityHomePage .home-slider .mask, .CommunityHomePage .home-slider .mask {
    bottom: 0 !important;
    right: 0 !important;
    padding: 60px 50px !important;
    background: rgba(92,82,67,0.5) !important;
    max-width: 340px !important;
    top: 0 !important;
    width: 281px;
    padding: 78px 36px 64px 43px !important;
}

#ProjectHeader_new {
	background: white !important;
}

#ProjectHeader_new .Cover {
	padding: 30px 20px;
	border: 1px solid #70624f2e;
	margin-bottom: 22px;
}
#ProjectHeader_new .secondary-color-contrast {
	margin-bottom: 0 !important;
}

#ProjectsPage .sidebox, #RewardsContributeForm_RewardsContributeForm .Reward .Amount, #RewardsContributeForm_RewardsContributeForm .Reward .Details {
	border: none !important;
}
#RewardsContributeForm_RewardsContributeForm .Reward .Amount {
	border: none !important;
	border-radius: 6px;
	background: #eb651c;
	font-weight: normal !important;
	width: 80%;
	margin: auto;
}

#ProjectsPage .submessage {
	margin-top: 22px;
	padding: 22px;
	border: 1px solid #70624f2e;
	border-radius: 4px;
	background-color: #6f6150;
	color: white;
	font-size: 20px;
	text-align: center;
}

#ProjectsPage .promote-list h4 {
	text-transform: uppercase;
	color: #6f6150 !important;
	font-family: 'Adopte_regular' !important;
	font-size: 38px !important;
	font-weight: bold;
}

#ProjectsPage .promote-list li {
	border: 2px solid #d5c4b6;
	border-radius: 4px;
	background: white;
}

#ProjectsPage .promote-list li a {
	text-transform: uppercase;
	/*color: #6f6150 !important;*/
	font-weight: bold;
}

#ProjectsPage .Cover h1 {
	font-family: 'Adopte_bold' !important;
}

#ProjectsPage .Cover .secondary-color-contrast {
	font-size: 20px;
    color: #5a5041 !important;
}

#ProjectGoals h2 {
	color: #7d6858;
	text-align: center;
}
#ProjectGoals .project-goal-content {
	font-size: 14px;
	color: #7d6858;
	text-align: center;
}

.Numbers ul li img, .Numbers ul li .svg {
	max-height: 34px !important;
	max-width: 34px !important;
	margin-top: 2px;
}
.Numbers ul li i {
	color: #d4c6ba !important;
}
#ProjectsPage .Numbers strong {
    font-size: 30px;
    font-family: 'OpenSans-Bold';
    font-weight: normal;
    top: 0;
}
#ProjectsPage .Numbers .TimeLeft .TimeLeft {
	display: inline-block;
	margin-left: 5px;
}
#ProjectsPage .Numbers .TimeLeft .TimeLeft .second {
	display: block;
	margin-top: -10px;
}
.GoalDate img {
	margin-top: 5px;
}
.GoalDate strong {
	margin-top: -5px;
	display: block;
	font-size: 20px !important;
}
div.GoalDate {
	font-size: 12px !important;
	font-weight: bold;
}
/*.Contributors img {
	margin-top: -2px;
}*/
.Contributors strong {
	font-size: 25px !important;
}
#ProjectsPage .Numbers .Contributors .Contributors {
	display: inline-block;
	margin-left: 2px;
}
.AlreadyFunded strong {
	font-size: 25px !important;
}
.AlreadyFunded .AlreadyFunded {
	margin-top: -8px;
}

#header .main-nav > li.brand-menu > a:hover {
	background: transparent !important;
}

/* Map marker are not well positionned ! */
.map .map-marker-icon {
    top: -35px;
    left: -8px;
}

#SearchBar button.action {
	background: #56b7e1;
}

#header {
	padding: 10px 0;
    height: 80px !important;
}
#header .main-nav>li.brand-menu {
	padding: 0 10px;
}
#header .main-nav>li>a {
	color: #606060 !important;
}
#header .main-nav>li>a i {
    color: #d4c6ba !important;
}
#header .main-nav>li>a:hover, #header .main-nav>li>a:hover i {
    color: #56b7e1 !important;
    background: transparent !important;
}

#CommunityHomePage .projects-showcase h2, .CommunityHomePage .projects-showcase h2 {
    position: relative !important;
    top: 0 !important;
    text-align: center;
    margin: 0;
}

#ProjectsPage #projectmenu {
	background: transparent;
	border: none;
}
#ProjectsPage #projectmenu ul.uk-tab {
	border: none;
}
#ProjectsPage .menu-nav_barTab .uk-tab>li.uk-active>a, #ProjectsPage .menu-nav_barTab .uk-tab>li>a:hover {
	color: #eb651c !important;
	background: transparent !important;
}

#projectmenu .project_menu-btn {
	display: none;
}

#ProjectsPage .btn-share {
	display: none;
}

.SliderTextBelow {
	padding-bottom: 0 !important;
}

/* Home Content Blocks */
.ContentBlock.last {
	padding-right: 80px;
}
.ContentBlockContent {
	text-align: center !important;
	margin-top: 10px;
}
.ContentBlockContent > * {
	display: inline-block;
	vertical-align: top;
}
.ContentBlockContent > div {
	max-width: 160px;
	margin-top: 10px;
}
.HomeBlockNumber {
	width: 38px;
	height: 28px;
	background-color: #d4c6ba;
	text-align: center;
	border-radius: 50%;
	font-family: 'Adopte_regular';
	font-size: 25px;
	color: white;
	padding-top: 10px;
	margin: auto;
}
.HomeBlockText {
	height: 52px;
	font-size: 16px;
	line-height: 20px;
	color: #55473c;
	margin-top: 8px;
}
.HomeBlockArrow {
	margin-left: 40px;
}

@media (min-width: 931px) and (max-width: 1230px) {
	.ContentBlock.last {
		padding-right: 0;
	}
	.HomeBlockArrow {
		margin-left: 0;
	}
}
@media (max-width: 930px) {
	.ContentBlock.last {
		padding-right: 0;
	}
	.HomeBlockArrow {
		display: none;
	}
}
/* Home Content Blocks - END */
#CommunityHomePage .uk-tab {
	margin-bottom: 10px !important;
}

/* Footer newsletter */
.mailjet-newsletter form.SPAForm {
	max-width: 330px;
}
.mailjet-newsletter form.SPAForm input {
	max-width: 280px;
}
@media (min-width: 960px) {
	.mailjet-newsletter form.SPAForm button {
	    margin-left: 280px !important;
	}
}

#ProjectsPage #projectmenu img {
	vertical-align: top;
	margin-top: 3px;
}

#ProjectsPage .Rewards figcaption, #ProjectsPage #RewardsContributeForm_RewardsContributeForm figcaption, #ProjectsPage #ContributionForm_ContributionForm figcaption {
	display: none;
}

.leaflet-popup-content-wrapper {
	padding: 0 !important;
}

#MembersPage #MemberSidebar .send-message-btn, #MembersPage #members-tabs, #MembersPage .list-options {
	display: none !important;
}
#MembersPage .main-container h1 {
	margin-bottom: 13px;
}
#MembersPage .list-sort {
	display: none !important;
}

#CommunityHomePage .SocialShare {
	right: 15px !important;
	left: unset !important;
}

/* #1868 New project vignette */
.Project.vignette {
	margin-bottom: 10px !important;
}
.Project.vignette:before {
}
.Project.vignette.national:before {
	content: "PROJET NATIONAL";
    width: 100%;
    background: #f36f21;
    text-align: center;
    color: white;
    font-family: 'OpenSans-Bold';
    font-size: 20px;
    height: 45px;
    line-height: 45px;
    display: block;
}
.Project.vignette.local:before {
	content: "PROJET LOCAL";
    width: 100%;
    background: #66bcde;
    text-align: center;
    color: white;
    font-family: 'OpenSans-Bold';
    font-size: 20px;
    height: 45px;
    line-height: 45px;
    display: block;
}
@media (min-width: 960px) {
	.double .Project.vignette.local:before, .double .Project.vignette.national:before {
	    font-size: 26px;
	    height: 55px;
	    line-height: 55px;
	}
}
.uk-row-first .Project.vignette {
}
.Project.vignette.national:hover {
	border: 1px solid #f36f21 !important;
}
.Project.vignette.local:hover {
	border: 1px solid #66bcde !important;
}

.Project.vignette .Interest {
	background: #d4c6ba;
    border-radius: 4px;
    display: inline-block;
    max-width: 130px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    color: white;
    text-transform: uppercase;
    margin: 10px auto;
    padding: 0 20px;
}
@media (min-width: 960px) {
	.double .Project.vignette .Interest {
		margin-right: 36px;
	    height: 30px;
	    line-height: 30px;
    	font-size: 18px;
	}
}

.gauge-light {
	position: relative !important;
    margin: auto !important;
    padding: 0 !important;
    height: 100% !important;
    max-height: 50px;
}
.gauge-light .bar, .gauge .bar {
	background-color: #d4c6ba !important;
}
.gauge-light .bar, .gauge .bar .amount {
    border-radius: 0 !important;
    height: 100% !important;
}
.gauge-light .bar-label {
	position: absolute;
    width: 100%;
    height: 100%;
    color: white;
    font-size: 16px !important;
    top: 0;
    left: 0;
    line-height: 28px !important;
}
@media (min-width: 960px) {
	.double .gauge-light .bar-label {
	    line-height: 52px !important;
	}
}
.gauge-light .bar-label .percent {
    font-family: 'OpenSans-Bold';
    font-size: 20px;
}
.Project.vignette.national .gauge .bar .amount {
    /*background: #f36f21;*/
    background: #66bcde;
}
.Project.vignette.local .gauge .bar .amount {
    background: #66bcde;
}

.URGENT .Project.vignette:before, .URGENT .Project.vignette .gauge .bar .amount {
	background: red;
}
.URGENT .Project.vignette:hover {
	border: red;
}

/* RIBBON URGENT, @see: https://codepen.io/miroot/pen/wiKAp */
.cr {
	width: 200px;
	/* padding: 0px; */
	position: absolute;
	text-align: center;
	color: #f0f0f0;
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
}

.cr-sticky {
 	position: fixed;
}

/* Positions */

.cr-top    { top: 25px; }
.cr-bottom { bottom: 32px; }
.cr-left   { left: -50px; }
.cr-right  { right: -60px; }

/* Rotations */

.cr-top.cr-left,
.cr-bottom.cr-right {
  transform: rotate(-45deg);
}

.cr-top.cr-right,
.cr-bottom.cr-left {
  transform: rotate(45deg);
}

/* Colors */

.cr-white     { background-color: #f0f0f0; color: #444; }
.cr-black     { background-color: #333; }
.cr-grey      { background-color: #999; }
.cr-blue      { background-color: #39d; }
.cr-green     { background-color: #2c7; }
.cr-turquoise { background-color: #1b9; }
.cr-purple    { background-color: #95b; }
.cr-red       { background-color: red; }
.cr-orange    { background-color: #e82; }
.cr-yellow    { background-color: #ec0; }

.cr-shadow { box-shadow: 0px 0px 5px 0 rgba(125, 103, 87, 0.992); }

/* RIBBON URGENT, @see: https://codepen.io/nxworld/pen/oLdoWb */
.vignette .Avatar {
	/*overflow: visible !important;*/
}

/* common */
.ribbon {
	width: 120px;
	height: 89px;
	overflow: hidden;
	position: absolute;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #8F0808;
}
.ribbon span {
	position: absolute;
	display: block;
	width: 225px;
	/*padding: 15px 0;*/
	/*background-color: #3498db;*/
	/*box-shadow: 0 5px 10px rgba(0,0,0,.1);*/
	color: #fff;
	/*font: 700 18px/1 'Lato', sans-serif;*/
	text-shadow: 0 1px 1px rgba(0,0,0,.2);
	text-transform: uppercase;
	text-align: center;
	/*color: #f0f0f0;*/
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
	background: linear-gradient(#F70505 0%, #8F0808 100%);
  	box-shadow: 0px 0px 5px 0 rgba(125, 103, 87, 0.992);
}

/* top left*/
.ribbon-top-left {
  top: -10px;
  left: -10px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon-top-left::before {
  top: 0;
  right: 0;
}
.ribbon-top-left::after {
  bottom: 0;
  left: 0;
}
.ribbon-top-left span {
  right: -25px;
  top: 30px;
  transform: rotate(-45deg);
}

/* top right*/
.ribbon-top-right {
  top: -10px;
  right: -10px;
}
.ribbon-top-right::before,
.ribbon-top-right::after {
  border-top-color: transparent;
  border-right-color: transparent;
}
.ribbon-top-right::before {
  top: 0;
  left: 0;
}
.ribbon-top-right::after {
  bottom: 0;
  right: 0;
}
.ribbon-top-right span {
  left: -25px;
  top: 30px;
  transform: rotate(45deg);
}

/* bottom left*/
.ribbon-bottom-left {
  bottom: -10px;
  left: -10px;
}
.ribbon-bottom-left::before,
.ribbon-bottom-left::after {
  border-bottom-color: transparent;
  border-left-color: transparent;
}
.ribbon-bottom-left::before {
  bottom: 0;
  right: 0;
}
.ribbon-bottom-left::after {
  top: 0;
  left: 0;
}
.ribbon-bottom-left span {
  right: -25px;
  bottom: 30px;
  transform: rotate(225deg);
}

/* bottom right*/
.ribbon-bottom-right {
  bottom: -10px;
  right: -10px;
}
.ribbon-bottom-right::before,
.ribbon-bottom-right::after {
  border-bottom-color: transparent;
  border-right-color: transparent;
}
.ribbon-bottom-right::before {
  bottom: 0;
  left: 31px;
}
.ribbon-bottom-right::after {
  top: 0;
  right: 0;
}
.ribbon-bottom-right span {
  left: -30px;
  bottom: 30px;
  transform: rotate(-45deg);
}
/* END - RIBBON URGENT */

/* [JD-2019.06.23] #1877 Hide intermediate amounts */
.project-goal-amount-label {
	display: none;
}
.project-goal-amount-label.last {
	display: block;
	text-align: right !important;
    right: 10px !important;
}
/*#ProjectGoals .project-goal-achieved-amount {
	border-radius: 4px 0 0 4px;
}*/
.project-goal {
	position: relative;
	padding-left: 0 !important;
	border-right: 1px solid white;
}
.project-goal .goal-title {
	top: -25px;
	color: #56b7e1;
	position: absolute;
	font-weight: bold;
	font-size: 14px;
}
.project-goal .CompletedPercent {
	color: #56b7e1;
	font-weight: bold;
	font-size: 14px;
}

#HomeMap {
	min-height: 550px !important;
}

.leaflet-popup-content .Project.vignette {
	background: white;
}

#ProjectsPage .Numbers li {
	padding-top: 20px;
    padding-bottom: 20px;
}

#ProjectsPage a:hover,
#ProjectsPage a.current {
	color: #66bcde;
}

.SocialShare-linkedin {
	display: none !important;
}

#ProjectsPage .filters {
	background: transparent;
}
#ProjectsPage .filters .Actions {
	margin-bottom: 0;
}

.leaflet-popup-tip-container {
	display: none;
}

@media (min-width: 960px) {
	#ProjectsPage .Project.uk-clearfix {
		padding: 0 60px;
	}
}

.toudou-marker-cluster {
	width: 100px !important;
	height: 100px !important;
	background-color: rgba(255, 200, 100, 0.6) !important;
	border-radius: 50% !important;
}
.toudou-marker-cluster div {
	width: 90px !important;
	height: 90px !important;
	font-size: 30px !important;
	background-color: #eb651c !important;
	border-radius: 50% !important;
	line-height: 85px !important;
}

#ProjectsPage .Numbers svg {
	position: absolute;
	left: 10px;
	width: 32px;
}

#ProjectsPage .Numbers .GoalDate svg {
	margin-top: 10px;
}
#ProjectsPage .Numbers .Contributors svg, #ProjectsPage .Numbers .TimeLeft svg {
	margin-top: 2px;
}
#ProjectsPage .Numbers .Contributors svg {
	width: 40px !important;
	left: 5px;
	margin-top: -8px;
}
.vignette .vignette-icon, .vignette svg {
	margin-top: -10px;
}
.vignette .vignette-icon, .vignette svg {
	width: 32px !important;
}
.vignette .vignette-icon, .vignette .Contributors svg {
	width: 40px !important;
}

/* >>> HOME PAGE */

/* custom.css */

.uk-tab > li > a[data-type="projetsnationaux"] {
  color: #f36f21 !important;
}

/* styles.css */

body {
  color: #55473c !important;
}

/* inline_style_edits.inline.css */

.SlideContent div span:nth-of-type(1) {
  font-family: OpenSans-Bold;
  text-shadow: black 0.1em 0.1em 0.9em;
}



/* >>> PAGE PROJET */

/* custom.css */

#ProjectGoals h2 {
  font-weight: bold !important;
}

#ProjectGoals .project-goal-content {
  font-weight: 1000 !important;
}

.project-goal .goal-title {
  top: -26px;
}

/* styles.css */

.typography h2 {
  font-weight: bold !important;
}

/* [JD-2019.11.29] #2302 Hide submessage for "Livestream Caritatif Bethesda Softworks" */
[data-project="37"] .submessage {
	display: none !important;
}
